html{
    height: 60%;
}
body{
    margin: 0;
    padding: 0;
    background-image: url(/images/portada.jpg);

}
.container{
    width: 400px;
    margin: auto;
    background-color: rgba(165, 185, 241, 0.541);
    border-radius: 20px;
    padding-bottom: 10px;
}
.container .titulo1{
    text-align: center;
    color: rgb(5, 75, 155);
}
.container .subtitulo{
    text-align: center;
    color: rgb(4, 65, 134);
}
.container .elemento{
    text-align: center;
}
.container .elemento label{
    color: rgb(4, 71, 197);
}
.container .enviarvolver{
    text-align: center;
}
.container .elemento input{
    border: none;
    width: 70%;
    height: 25px;
}
.container .elemento textarea{
    border: none;
    width: 70%;
}
.container .enviarvolver button a{
    text-decoration: none;
}
.container .enviarvolver button{
    border-radius: 10px;
    padding: 10px;
    
}

.container .enviarvolver .btnenviar{
    cursor: pointer;
}
.container .enviarvolver button:hover{
    background-color: rgb(0, 132, 255);
    color: white;
}